/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@font-face {
	font-family: 'search';
	src:url('../fonts/search.eot?-83utbl');
	src:url('../fonts/search.eot?#iefix-83utbl') format('embedded-opentype'),
		url('../fonts/search.ttf?-83utbl') format('truetype'),
		url('../fonts/search.woff?-83utbl') format('woff'),
		url('../fonts/search.svg?-83utbl#search') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'menu';
	src:url('../fonts/menu.eot?rjafsz');
	src:url('../fonts/menu.eot?#iefixrjafsz') format('embedded-opentype'),
		url('../fonts/menu.ttf?rjafsz') format('truetype'),
		url('../fonts/menu.woff?rjafsz') format('woff'),
		url('../fonts/menu.svg?rjafsz#menu') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="menu-"], [class*=" menu-"] {font-family: 'menu';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
[class^="icon-"], [class*=" icon-"] {font-family: 'search';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

*{font-family : "Open Sans", Arial;}
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}


.row{max-width : 68.5rem!important;}
strong{font-weight : normal;}
.button {background-color: rgb(51, 51, 51);}
button:hover, button:focus, .button:hover, .button:focus {background-color: rgb(253, 195, 0);}
.column + .column:last-child, .columns + .column:last-child, .column + .columns:last-child, .columns + .columns:last-child {float: left;}

#recherche i {font-family: 'search';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale; margin-right : 7px;}
.icon-kawasaki:before {content: "\e600";}
.icon-ktm:before {content: "\e601";}
.icon-ducati:before {content: "\e603";}
.icon-:before {content: "\e604";}
.icon-husqvarna:before {content: "\e605";}
.icon-peugeot:before {content: "\e606";}
.icon-piaggio:before {content: "\e607";}
.icon-suzuki:before {content: "\e608";}
.icon-yamaha:before {content: "\e609";}
.icon-bmw:before {content: "\e60a";}
.icon-daelim:before {content: "\e60c";}
.icon-loupe:before {content: "\e602";font-size: 20px;}
.icon-circle-arrow:before {content: "\e60b";}

.menu-twitter-square:before {content: "\f081";}
.menu-facebook-square:before {content: "\f082";}
.menu-google-plus-square:before {content: "\f0d4";}
.menu-helmet:before {content: "\e600";}
.menu-offer:before {content: "\e601";}
.menu-tools:before {content: "\e602";}
.menu-concessions:before {content: "\e603";}
.menu-horaires:before {content: "\e604";}
.menu-occasions:before {content: "\e605";}

h1, h2, h3, h4, h5, h6{font-family : "Open Sans";}

#tarteaucitronAlertBig {background: rgba(0,0,0,0.7)!important;}
#tarteaucitronPercentage{display : none!important;}
#tarteaucitronAlertBig #tarteaucitronCloseAlert, #tarteaucitronAlertBig #tarteaucitronPersonalize {border-radius: 5px!important; background: #1e549e!important; font-size: 14px!important;}
#tarteaucitronAlertBig #tarteaucitronCloseAlert{background: #fff!important;}

/* Base for label styling */
.searcher [type="checkbox"]:not(:checked),
.searcher [type="checkbox"]:checked {position: absolute;left: -9999px;}
.searcher [type="checkbox"]:not(:checked) + label,[type="checkbox"]:checked + label { position: relative;padding-left: 35px; cursor: pointer;margin-bottom: 13px;}

.searcher [type="checkbox"]:not(:checked) + label:before,
.searcher [type="checkbox"]:checked + label:before {content: "";position: absolute;left: 0px;top: 9px;width: 22px;height: 22px;background: #F8F8F8 none repeat scroll 0% 0%;border-radius: 3px;border: 1px solid rgb(51, 51, 51);}
.searcher [type="checkbox"]:not(:checked) + label:after,[type="checkbox"]:checked + label:after {content: "✔";position: absolute;top: 7px;left: 5px;font-size: 16px;color: #09AD7E;transition: all 0.2s ease 0s;-webkit-transition: all 0.2s ease 0s;-moz-transition: all 0.2s ease 0s;}
.searcher [type="checkbox"]:not(:checked) + label:after {opacity: 0;transform: scale(0);}
.searcher [type="checkbox"]:checked + label:after { opacity: 1;transform: scale(1);}
.searcher [type="checkbox"]:disabled:not(:checked) + label:before, [type="checkbox"]:disabled:checked + label:before { box-shadow: none; border-color: #bbb; background-color: #ddd;}
.searcher [type="checkbox"]:disabled:checked + label:after {color: #999;}
.searcher [type="checkbox"]:disabled + label {color: #aaa;}
.searcher [type="checkbox"]:checked:focus + label:before,[type="checkbox"]:not(:checked):focus + label:before {border: 1px dotted blue;}
.searcher label:hover:before {border: 1px solid #4778d9!important;}

#recherche select, #recherche input[type="text"]{border-color: #000;}
span.postfix, label.postfix {background: #000000 none repeat scroll 0% 0%; color: #fff;border-color: #000;
}

ul.pagination li.current a, ul.pagination li.current button, ul.pagination li.current a:hover, ul.pagination li.current a:focus, ul.pagination li.current button:hover, ul.pagination li.current button:focus{background-color : #fdc919;}
ul.pagination {margin-top : 2.25rem; margin-bottom : 2.25rem;}

header{position: relative;z-index : 105;}

.top-bar{background-color : #000;}
.top-bar.main-menu{background-color : rgba(0,0,0,0.8); background-image: url(../img/bg-main-menu.png);background-repeat : repeat;}
.top-bar-section li:not(.has-form) a:not(.button) {background: #000;}
.top-bar-section ul li {border-right : 1px solid #333333;}
.top-bar-section ul li:last-of-type {border-right : 0px;}
.top-bar-section ul li > a#menu-find-us span{padding-left : 18px; background-image:url(../img/icon-pin.png); background-repeat:no-repeat; background-position : 0px 2px;}
.top-bar-section li:not(.has-form) a:hover:not(.button) {background: #333;}
.top-bar .title-area {position : absolute;padding-top: 19px;}
.top-bar .title-area li.name a img {width : 160px;z-index: 10;position: relative;}

.top-bar.main-menu .top-bar-section li:not(.has-form) a:not(.button){background: none; border-right : 0px; text-transform: uppercase;}
.top-bar.main-menu .top-bar-section ul li{background-color : transparent;}
.top-bar.main-menu .top-bar-section li:not(.has-form) a:hover:not(.button) {background-color :rgba(0,0,0,0.5);}
.top-bar.main-menu .top-bar-section ul li {border-right : 0px;}
.top-bar.main-menu {height: 5rem;position: absolute !important;width: 100%;bottom: -80px;}
.top-bar.main-menu .top-bar-section {left: 0px !important;text-align: center;}
.top-bar.main-menu .top-bar-section li:not(.has-form) a:not(.button) {line-height: auto;}
.top-bar.main-menu .top-bar-section ul {display: inline-block;}
.top-bar.main-menu .top-bar-section ul li i{display : block; font-size : 25px;padding-top: 10px;}
.top-bar.main-menu .top-bar-section ul li#entretien, .top-bar.main-menu .top-bar-section ul li#acccessoires, .top-bar.main-menu .top-bar-section ul li#promotions, .top-bar.main-menu .top-bar-section ul li#concessions, .top-bar.main-menu .top-bar-section ul li#occasions {border-right : 0px;}

/*MENU 2017*/
#conseils { padding-top: 1rem; }
#concession-menu-parent > a:after{margin-top: 13.5px;border-color: rgba(255,255,255,0.8) transparent transparent transparent;}
#concession-menu{background-color : #ffd202; width: 640px;}
#concession-menu li{color : #fff;border-right: 1px solid rgba(255,255,255,0.5);border-bottom: 1px solid rgba(255,255,255,0.5);}
#concession-menu li img{height : 60px; max-width : 80%; display : inline-block;}
#concession-menu li a p{display : block; text-align : center; font-size : 0.6rem; color : #fff; margin-top : 0.2rem; margin-bottom : 0.2rem; font-weight : 600;}
#concession-menu li a{padding : 0.5rem 0rem;}
#concession-menu li a:hover, #concession-menu li a:focus{ background-color: rgba(0,0,0,0.1);}
.top-bar-section .dropdown#concession-menu-small li {height: auto;width : 50%; border-top : 1px solid #333333;}
.top-bar-section .dropdown#concession-menu-small li:nth-child(1), .top-bar-section .dropdown#concession-menu-small li:nth-child(2){width : 100%;}
.top-bar-section .dropdown#concession-menu-small li img{height : 60px; max-width : 80%; display : inline-block;}
.top-bar-section .dropdown#concession-menu-small li a p{display : block; text-align : center; font-size : 0.7rem; color : #fff; margin-top : 0.2rem; margin-bottom : 0.2rem; font-weight : 600;}

#recherche{position :relative;margin-top: -61px;font-family: "Open Sans"; overflow : hidden;background-color : rgba(253,195,0,0.9);margin-bottom: 30px;z-index :100;}
#recherche #label-recherche{text-align : center; text-transform:uppercase; font-size: 20px;padding : 15px;border-bottom : 1px solid #fff; margin-bottom: 0px;}
#recherche form{padding : 15px;margin-top: 7px;}
#recherche .button {background-color: #FFBA00; color : #000000; text-transform:uppercase; font-weight : 400;} /*background-color: rgb(255, 217, 91); */
#recherche .button:hover {background-color: #e8a900; box-shadow: 3px 3px 0px rgba(255, 186, 0, 1);}
#recherche .switch input:checked + label {background: #cf3607 none repeat scroll 0% 0%;}
#recherche .switch label {background: #000 none repeat scroll 0% 0%; margin-right: 15px!important;}
#recherche #advanced-search {display: block;line-height: 36px; margin-bottom: 15px;color: #555555;}
#recherche #advanced-search:hover {text-decoration : underline; color : #000000;}
#recherche #go-button {position : relative; padding: 11px; margin-bottom: 0px; box-shadow: 3px 3px 0px rgba(232, 169, 0, 1); -webkit-box-shadow: 3px 3px 0px rgba(232, 169, 0, 1); -moz-box-shadow: 3px 3px 0px rgba(232, 169, 0, 1);}
#recherche #go-button:after {position : absolute; content:""; bottom: 2px;right: 4px;transform: rotate(45deg);width: 0; height: 0; border-top:5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #000000;}

#blocs{font-family : "Open Sans";overflow: hidden;margin-top: 30px;}
#blocs .bloc{position : relative;background-repeat : no-repeat; background-position: 50% 50%; background-size:cover;text-align : center; padding-top : 35px; padding-bottom : 35px;min-height: 260px;overflow:hidden;}
#blocs .bloc:hover{background-size : 110%; transition : 1s background-size ease-in-out;}
#blocs .bloc.panel{margin-bottom : 0px;}
#blocs .bloc img{position : relative; height: 50px;}
#blocs .bloc h2{position : relative;text-transform : uppercase; color : white; font-size : 16px; font-weight: 700;margin-top: 30px; padding-bottom : 20px;margin-bottom : 20px;}
#blocs .bloc h2:after{content: "";height: 1px;width: 100px;background-color: #fff;position: absolute;bottom: 0px;left: 50%;margin-left: -50px;}
#blocs .bloc p{position : relative;color : white;max-width: 200px;margin: auto;}

#blocs .bloc span{z-index:0;top: 0;left: 0;position : absolute;;width :100%; height : 100%;background-repeat : no-repeat; background-position: 50% 50%; background-size:cover;text-align : center; padding-top : 35px; padding-bottom : 35px;min-height: 260px;-webkit-transform: scale(1, 1); -moz-transform: scale(1, 1);-ms-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);transition : transform 0.8s  ease;-webkit-transition : transform 0.8s ease;-moz-transition : transform 0.8s ease;-o-transition : transform 0.8s ease;}
#blocs .bloc:hover span {-webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);transition : transform 0.8s  ease;-webkit-transition : transform 0.8s ease;-moz-transition : transform 0.8s ease;-o-transition : transform 0.8s ease;}
#blocs a:nth-child(1) .bloc span{background-image: url(../img/bg-bloc-reprise.jpg);} 
#blocs a:nth-child(2) .bloc span{background-image: url(../img/bg-bloc-evenement.jpg);} 
#blocs a:nth-child(3) .bloc span{background-image: url(../img/bg-bloc-essai-moto.jpg);}
#blocs a:nth-child(4) .bloc span{background-image: url(../img/bg-bloc-entretien.jpg);} 
#blocs a:nth-child(5) .bloc span{background-image: url(../img/bg-bloc-contact.jpg);} 

#sup-footer{padding-top: 30px;padding-bottom: 30px; text-align : center;}
#sup-footer div {height: 100px;text-align:center;line-height: 100px;display: inline;}
#sup-footer div:before {content: ''; display: inline-block;height: 100%; vertical-align: middle; margin-right: -0.25em;}

footer{font-family : "Open Sans"; font-weight : 400; font-size : 15px;}
footer #reseaux-sociaux .fa {font-size: 30px;margin-right: 3px;}
footer #reseaux-sociaux a:last-of-type .fa{margin-right :0px;}
footer #reseaux-sociaux span{display: inline;font-size: 22px;text-transform: uppercase;}
footer .panel{background-color: #000000; color : #676766;  border-color: #666666;border-left: 0px;border-top: 0px; font-size : 15px;margin-bottom: 0px;}
footer .panel h3, footer .panel ul li, footer .panel ul li a{color : #676766;line-height: 19px;}
footer .panel h3{font-weight : 700;text-transform : uppercase; font-size : 15px;}
footer ul{margin-left : 0px;}
footer ul li{font-size : 15px; list-style-type:none;}
footer .panel:hover{background-color: #121212; transition : 0.5s background-color ease-in-out;}
footer div.last{border-bottom : 0px;}
footer .panel#contact{font-size : 22px;text-transform : uppercase;}
footer #reseaux-sociaux [class^="menu-"], footer #reseaux-sociaux [class*=" menu-"] {font-size: 24px;margin-right: 4px;}
footer .panel a{color : #676766;}

@media (max-width:1400px) and (min-width:641px){
	.top-bar.main-menu {position: relative!important;bottom: 0px;}
}

@media (max-width:640px){
	.top-bar .title-area{padding-bottom: 30px;position : relative;}
	.top-bar {height: 94px;}
	#recherche .button {font-size: 14px;}
	#recherche {margin-top: 30px;}
	#recherche #go-button{margin-bottom: 25px;}
}
@media (min-width: 64em) { 
	.large-2-5 {width: 20%;}
	#concession-menu li{width : 25%;}
}
@media (min-width: 40.063em) and (max-width: 64em) { 
	.medium-2-5 {width: 20%;}
	#concession-menu li{width : 50%;}
}